# -*- coding: utf-8 -*-
"""
Created on Sun Jun 18 12:57:48 2023

@author: black
"""

import pandas as pd
titanic = pd.read_csv("C:\\Users\\black\\Desktop\\ch15\\titanic.csv")

print(titanic["Age"].mean())
'''
print(titanic[["Age", "Fare"]].median())

print(titanic[["Sex", "Age"]].groupby("Sex").mean())

print(titanic.groupby("Sex").mean())

print(titanic.groupby("Sex")["Age"].mean())

print(titanic.groupby(["Sex", "Pclass"])["Fare"].mean())

print(titanic["Pclass"].value_counts())
'''